This project contains 2 outdated main dependencies.

Crate mockall

Dependencies

(7 total, 2 outdated)

CrateRequiredLatestStatus
 cfg-if^1.01.0.0up to date
 downcast^0.110.11.0up to date
 fragile^1.02.0.0out of date
 lazy_static^1.11.4.0up to date
 mockall_derive=0.11.20.11.3out of date
 predicates^2.0.12.1.5up to date
 predicates-tree^1.01.0.7up to date

Dev dependencies

(7 total, all up-to-date)

CrateRequiredLatestStatus
 async-trait^0.1.380.1.63up to date
 futures^0.3.70.3.25up to date
 mockall_double^0.3.00.3.0up to date
 serde^1.01.0.152up to date
 serde_derive^1.01.0.152up to date
 serde_json^1.01.0.91up to date
 tracing^0.1.230.1.37up to date